Bug 701718 - CVE-2011-1841 CVE-2010-4803 perl-Mojolicious various flaws [fedora-13]
Summary: CVE-2011-1841 CVE-2010-4803 perl-Mojolicious various flaws [fedora-13]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Mojolicious
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Yanko Kaneti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-4803 CVE-2011-1841
TreeView+ depends on / blocked
 
Reported: 2011-05-03 16:27 UTC by Vincent Danen
Modified: 2011-05-13 23:12 UTC (History)
2 users (show)

Fixed In Version: perl-Mojolicious-0.999925-4.fc13
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-13 23:12:25 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-05-03 16:27:28 UTC
fedora-13 tracking bug for perl-Mojolicious: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2011-05-03 16:27:46 UTC
    Adding parent bug CVE-2010-4803
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=701716,701713

Comment 2 Fedora Update System 2011-05-03 17:51:23 UTC
perl-Mojolicious-0.999925-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-Mojolicious-0.999925-4.fc13

Comment 3 Fedora Update System 2011-05-04 00:58:32 UTC
Package perl-Mojolicious-0.999925-4.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Mojolicious-0.999925-4.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-Mojolicious-0.999925-4.fc13
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-13 23:12:20 UTC
perl-Mojolicious-0.999925-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.